body {background-color: #B8E8FF;}

h1 {color:#C91212;
    font-family: consolas;
    font-size: 40px;
    text-align: center;
    background-color:#0A14C7;
    border-style: solid;
    border-width: 5px;
    border-color: #C91212;
    margin-left: 10%;
    margin-right: 10%; 
    margin-top: 20px;
    margin-bottom: 60px;
    padding: 15px;
    box-shadow: 15px 15px 15px rgb(245, 73, 39) }

p {color: darkblue;
   font-family: arial;
   font-size: 20px;
   text-align: justify;}

ul {color: darkslateblue;
   font-family: arial;
   font-size: 20px;}

ol {color: darkslateblue;
   font-family: arial;
   font-size: 20px;}


img {width: 30%;
    border-style: solid;
    border-width: 5px;
    border-color: #0A14C7; 
    border-radius: 20%;}

strong {color: darkred;}          

a {color: purple;
   font-size: 25px;
   font-weight: bold;}

a:hover {background-color: black;
         color: green;}